
/* 首页轮播图样式 */
.m-slide{ width: 1060px; height: 421px; margin: 0 auto; position: relative; z-index: 1;}
.m-slide .hd{ width: 160px; position: absolute; bottom: 16px; right: 30px; z-index: 10; }
.m-slide .hd li{ height: 13px; width: 13px; float: left; margin: 0 0 0 7px; cursor: pointer; background: url(/skin/images/banner/point_bg.png) no-repeat;}
.m-slide .hd li.on{background: url(/skin/images/banner/point.png) no-repeat;}
.m-slide .bd{ width: 1060px; height: 421px; overflow: hidden; position: absolute; left: 0; top: 0; }
.m-slide .bd ul{ z-index:1; position: relative;}

.m-show{ width: 1060px; margin: 60px auto;}
.m-show dl{ width: 212px; float: left;}
.m-show dt{ width: 77px; height: 82px; float: left;}
.m-show dd{ width: 124px; padding: 5px; float: left; }
.m-show dd h3{ margin: 0 0 10px 0; font-size: 14px;}
.m-show dd h3 a{ color: #c09b30; }
.m-show dd p{ line-height: 22px; color: #4c4948;}

.m-main{ width: 1060px; margin: 20px auto 40px;}
.m-main .main{ width: 700px; float: left; }
.m-main .main .con{ width: 700px; border:1px solid #e3dfd3;}
.m-main .main .con1{ height: 326px; background: #fff; }
.m-main .main .con2{ height: 229px; margin: 20px 0 0 0; background: #fff; }
.m-main .main .title{ height: 48px; border-bottom:1px solid #e3dfd3; }
.m-main .main .title h2{ height: 48px; line-height: 48px; font-size: 16px; color: #c09b30; padding: 0 0 0 18px; float: left; font-weight: normal;}
.m-main .main .title span{ display: block; height: 48px; float: right; margin: 0 16px 0 0; padding: 0 20px 0 0; line-height: 48px; background: url(/skin/images/ico_more.png) right center no-repeat; }
.m-main .main .title span a{ color: #999; }
.m-main .main .zone1{ padding: 18px; height: 241px;}
.m-main .main .zone1 .left{ width: 321px; height: 240px; float: left; }
.m-main .main .zone1 .left img{ height: 100%; width: 100%;}
.m-main .main .zone1 .right{ width: 320px; height: 240px; float: right;}
.m-main .main .zone1 .right h1{ font-size: 18px; color: #434343; font-weight: normal; }
.m-main .main .zone1 .right span{ color: #aeaba8; display: block; margin: 10px 0;}
.m-main .main .zone1 .right p{ line-height: 22px; color: #aeaba8; }
.m-main .main .zone1 .right .btn{ height: 36px; width: 96px;  background: url(/skin/images/read.jpg) no-repeat; margin: 10px 0; }
.m-main .main .zone1 .right .btn a{ display: block; height: 100%; width: 100%; text-indent: -2000px;}
.m-main .main .zone1 .right ul{ line-height: 24px;}
.m-main .main .zone1 .right ul li{ padding: 0 0 0 10px; background: url(/skin/images/ico_point.png) left center no-repeat;}

.m-main .main .zone2{ padding: 22px 0 0 0; }
.m-main .main .zone2 .left{ width:350px; float: left;}
.m-main .main .zone2 .left dt{ width: 192px; height: 120px; margin: 0 0 0 10px; float: left; }
.m-main .main .zone2 .left dt img{ height: 100%; width: 100%;}
.m-main .main .zone2 .left dd{ float: left; padding: 0 0 0 10px; height: 120px;}
.m-main .main .zone2 .left h1{font-size: 16px; color: #434343; font-weight: normal; width: 123px; word-break:break-word;}
.m-main .main .zone2 .left p{line-height: 22px; color: #434343;}
.m-main .main .zone2 .left .btn{ width: 59px; height: 23px; border: 1px solid #e3dfd3; line-height: 23px; text-align: center; margin: 10px 0;}
.m-main .main .zone2 .left .btn a{ display: block; height: 100%; width: 100%;}



.m-main .side{ width: 340px; float: right;}
.m-main .side .con{ width: 340px; border:1px solid #e3dfd3; background: #fff;}
.m-main .side .con1{ height: 209px;}
.m-main .side .con2{ height: 326px; margin: 20px 0 0 0;}
.m-main .side .con1 .title{ height: 48px; border-bottom:1px solid #fbf6f1;}
.m-main .side .con1 .title h2{ height: 48px; line-height: 48px; font-size: 16px; color: #c09b30; padding: 0 0 0 18px; float: left; font-weight: normal;}
.m-main .side .con1 .title span{ display: block; height: 48px; float: right; margin: 0 16px 0 0; padding: 0 20px 0 0; line-height: 48px; background: url(/skin/images/ico_more.png) right center no-repeat; }
.m-main .side .con1 .title span a{ color: #999; }
.m-main .side .zone1 ul{ margin: 10px 0 0 36px;}
.m-main .side .zone1 li{ width: 68px; height: 120px; float: left; margin: 0 30px 0 0; position: relative; line-height: 22px; }
.m-main .side .zone1 li:hover{ color: #d6b45d;}
.m-main .side .zone1 li a{ display: block; width: 68px; height: 120px;}
.m-main .side .zone1 li span{ display: block; width: 68px; text-align: center; position: absolute; left: 0; bottom: 0;}
.m-main .side .zone1 li.z1{ background: url(/skin/images/p1_1.png) no-repeat;}
.m-main .side .zone1 li.z1:hover{ background: url(/skin/images/p1.png) no-repeat;}
.m-main .side .zone1 li.z2{ background: url(/skin/images/p2_1.png) no-repeat;}
.m-main .side .zone1 li.z2:hover{ background: url(/skin/images/p2.png) no-repeat;}
.m-main .side .zone1 li.z3{ background: url(/skin/images/p3_1.png) no-repeat;}
.m-main .side .zone1 li.z3:hover{ background: url(/skin/images/p3.png) no-repeat;}

.m-main .side .con2 .title{ height: 48px; border-bottom:1px solid #e3dfd3; }
.m-main .side .con2 .title h2{ height: 48px; line-height: 48px; font-size: 16px; color: #c09b30; padding: 0 0 0 18px; float: left; font-weight: normal;}
.m-main .side .con2 .title span{ display: block; height: 48px; float: right; margin: 0 16px 0 0; padding: 0 20px 0 0; line-height: 48px; background: url(/skin/images/ico_more.png) right center no-repeat; }
.m-main .side .con2 .title span a{ color: #999; }
.m-main .side .zone2 dt{ width: 161px; height: 211px; float: left;  margin: 30px 0 0 10px; }
.m-main .side .zone2 dt img{ height: 100%; width: 100%;}
.m-main .side .zone2 dd{ float: left; width: 149px; margin: 30px 0 0 10px; position: relative; height: 211px;}
.m-main .side .zone2 dd h1{font-size: 22px; color: #434343; font-weight: normal;}
.m-main .side .zone2 dd p{line-height: 22px; color: #898989; margin: 20px 0 0 0;}
.m-main .side .zone2 dd .btn{height: 36px; width: 99px;  background: url(/skin/images/see.jpg) no-repeat; position: absolute; left: 0; bottom: 0;}
.m-main .side .zone2 dd .btn a{ height: 100%; width: 100%; display: block;}




















